﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans);

 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal {
	color:#666666;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
.btn{
	font-family:'Open Sans'!important;	
}

.body_bg {
					background-image:url(images/Body_bg_3.png);
					background-position:center top;
					background-repeat:repeat;
		background-size:auto ;
	background-color:000000;
}

#dnn_wrapper{
	width:980px;
	margin:auto;
	background:#FFF;
	box-shadow:0 0 10px rgba(0,0,0,0.4);	
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 	
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
}
@media (min-width: 1200px) {
	#dnn_wrapper {
		width:1170px;
	}	
}
@media (min-width: 768px) and (max-width: 979px) {
	#dnn_wrapper {
		width: 736px;
	}
}
@media (max-width: 767px) {
	#dnn_wrapper {
		width: auto;
	}
}

A, A:link,
A:active,
A:visited,
A:hover {
	color:#3da6f2;
}

#left_menu ul li li a:hover, 
#left_menu ul li li a:hover:before, 
#left_menu ul li li.subcurrent > a{
	color:#3da6f2!important;
}

.Theme_21_LinkAndZoom_Normal .carousel_title,
.Theme_21_LinkAndZoom_Default .carousel_title:hover,
.Blog_list li span ,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover {
	color:#3da6f2;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Default .next:hover{
	background-color:#3da6f2!important;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.team_title,
.team_social .social-icons a:hover,
.social-icons a:hover,
a.Buttom_default,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.team_title,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.price-table .col.best_value .price_title,
.price-table a.btn,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .span3:hover .Services_icon,
a.Buttom_green,
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover,
.Link_List li span.Icon,
h3.Banner_smallTitle,
.social-icons a:hover,
.submit_ticket_3 .ticket_bg a,
.Container-4 .dnntitle {
	background-color:#3da6f2;
}
.Container-1 .title1	{ 
	border-bottom:3px solid #3da6f2;
}

.ServeList .ServeBox:hover {
	border:10px solid #3da6f2;
}
.Theme_21_LinkAndZoom_Normal li:hover .carousel_image,
.Theme_21_LinkAndZoom_Default li:hover .carousel_image {
	border-bottom:7px solid #3da6f2;
}

h1 {
	color:#7ebae5;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#7ebae5;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
 








#top_menu ul,
#Mega_menu ul {
	font-family:'Open Sans';
}
/* ********** header4 ************** */
#header4 {
}
#header4 .header_top {
	border-top:1px #d9dada solid;
	padding:10px 0px;
}

#header1 .header_top {
	background:#f5f5f5;
	padding:7px 0px;
}
.languageBox {
	white-space:nowrap;
	float:right;
}
.Login {
	float:right;
}

/*search*/
.pulldownsearch {
	float:right;
}

/*heder pane*/
.HeadPane {
	float:left;
	padding:3px 0px;
}
.HeadPane .Normal {
	font-size:13px;
}
.dnn_logo {
	float:left;
	width:220px;
	padding:35px 0px;
}
.Head_right {
	float:right;
	text-align:right;
}

/*main menu*/
.dnn_menu {
	position:relative;
	z-index:904;
}
#top_menu {
	position:relative;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#top_menu ul {
	display:inline-block;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px 0px;
	padding:0px;
}
#top_menu ul li {
}
#top_menu ul li.first-item {
	background:none;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#top_menu > div > ul > li > a {
}
#top_menu > div > ul > li > a > span {
	display:block;
	color:#555555;
	white-space:nowrap;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, #top_menu > div > ul > li.current > a > span, #top_menu > div > ul > li > a.menu_hover > span {
	text-decoration:none;
	background:#f5f5f5;
}
#top_menu > div > ul > li {
	position:relative;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow:hidden;
	position:absolute;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px;
	float: left;
	position:relative;
	margin:0px;
	background:#f5f5f5;
	z-index:904;
}
#top_menu > div > ul > li > div.menuslide > ul {
}
#top_menu .menuslide ul li {
	display:block;
	clear:both;
	padding:0px;
	background:none;
	margin:0px;
	position:relative;
	padding:0px 15px;
}
#top_menu .menuslide ul .last-item a {
	border-bottom:none !important;
}
#top_menu .menuslide ul li span {
	color:inherit;
	display:block;
	padding:9px 90px 9px 5px;
	margin:0px;
	background:none;
	white-space:nowrap;
}
#top_menu .menuslide ul li a {
	display:block;
	font-weight: normal;
	font-size:13px;
	margin:0px;
	padding:0px;
	background:none;
	float:left;
	line-height:24px;
	height:auto;
	border-bottom:1px solid #d3d3d3;
	color:#666666;
	position:relative;
	text-align:left;
}
#top_menu .menuslide ul a:hover span {
	margin:0px;
}
#top_menu .menuslide ul {
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul > li.dir > a {
}
#top_menu .menuslide ul > li.dir > a:after {
	content:">";
	position:absolute;
	right:5px;
	top:9px;
	font-size:12px;
}
#top_menu .menuslide ul li.dir a.menu_hover span, #top_menu .menuslide a.menu_hover span, #top_menu .menuslide a:hover span {
}
#top_menu .menuslide ul li.dir a.menu_hover:after, #top_menu .menuslide a.menu_hover:after, #top_menu .menuslide a:hover:after {
}
/*--------- Mega Menu style ----------*/

#Mega_menu {
	position:relative;
}
#Mega_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#Mega_menu ul {
	display:inline-block;
}
#Mega_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#Mega_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#Mega_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px 0px;
	padding:0px;
}
#Mega_menu ul li {
}
#Mega_menu ul li.first-item {
	background:none;
}
#Mega_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#Mega_menu > div > ul > li > a {
}
#Mega_menu > div > ul > li > a > span {
	display:block;
	color:#555555;
	white-space:nowrap;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#Mega_menu > div > ul > li > a:hover > span, #Mega_menu > div > ul > li.current > a > span, #Mega_menu > div > ul > li.dgn-root-hover > a > span {
	background:#f5f5f5;
	text-decoration:none;
}
#Mega_menu > div > ul > li {
	position:relative;
}
/*-- submenu --*/
.Mega_menu div.mega_submenu {
	padding:20px 0px;
	position:absolute;
	display:none;
	top:100%;
	z-index:705;
	left:0px;
	margin:0px;
	background:#f5f5f5;
}
.Mega_menu li.last-item div.mega_submenu {
	left:auto;
	right:0px;
}
.Mega_menu li.last-item div.mega_submenu:before {
	left:auto;
	right:20px;
}
.Mega_menu ul.mega_submenu_ul {
	width:230px;
	overflow:hidden;
	display:block;
}
.Mega_menu div.Column2 ul.mega_submenu_ul {
	width:460px;
}
.Mega_menu div.Column3 ul.mega_submenu_ul {
	width:690px;
}
.Mega_menu div.Column4 ul.mega_submenu_ul {
	width:920px;
}
.Mega_menu ul.mega_submenu_ul > li {
	display:block;
	height:100%;
	padding:0px;
	float:none;
	width:190px;
	margin:0px -1px 0px 0px !important;
	padding:0px 20px !important;
	zoom:1;
	border-right:1px solid #d3d3d3;
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul > li:last {
 border-right:none;
}
.Mega_menu ul.mega_submenu_ul li b {
	display:none !important;
}
.Mega_menu ul.mega_submenu_ul ul {
	width:100%;
}
.Mega_menu ul.mega_submenu_ul ul li {
	float:none !important;
	display:block;
	width:100%;
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul ul li a {
	display:block;
	width:100%;
	font-weight: normal;
	float:none !important;
	font-size:13px;
	text-align:left;
	line-height:20px;
	color:#424242;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:8px 0px 8px 15px;
	white-space:normal;
	zoom:1;
	border:none;
	border-bottom:1px solid #d3d3d3;
}
.Mega_menu ul.mega_submenu_ul ul li a:after {
	content:">";
	position:absolute;
	left:0px;
	top:8px;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:4px !important;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	white-space:normal !important;
}
.Mega_menu ul.mega_submenu_ul ul li a:hover {
	text-decoration:none;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:none;
	word-break:break-all;
	text-transform:none;
}
.Mega_menu ul.mega_submenu_ul ul ul {
	border:none;
	padding:8px 0px 5px 15px !important;
	margin:0px;
	display:block;
	float:none;
	background:none;
	box-shadow:none;
	float:none !important;
	background:none !important;
	border:none !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li {
	margin:0 0px 0px 0px;
	padding:0;
	background:none;
	border:none;
}
.Mega_menu ul.mega_submenu_ul ul ul li a {
	float:none;
	position:relative;
	border-bottom:none;
	line-height:18px;
	padding:5px 0px 5px 15px;
	position:relative;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul ul {
	padding:0px 0px 0px 15px !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:6px;
}
#Mega_menu ul.mega_submenu_ul a:hover span {
}
#Mega_menu ul.mega_submenu_ul a:hover:after {
}
/*Header_Info*/
.Header_Info {
	padding:0px;
	margin:0px;
}
.Header_Info li {
	list-style:none;
	display:inline-block;
	padding:0px 3px;
	white-space:nowrap;
}
*+html .Header_Info li {
	display:inline;
}

 @media (min-width: 1200px) {
#top_menu > div > ul > li > a > span {
	padding:45px 25px;
}
#Mega_menu > div > ul > li > a > span {
	padding:45px 25px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
#top_menu > div > ul > li > a > span {
	padding:45px 10px;
}
#Mega_menu > div > ul > li > a > span {
	padding:45px 10px;
}
}
@media (max-width: 767px) {
.HeadPane {
	float:none !important;
}
.Header_Info {
	width:100%;
	}
	
.Header_Info li {
	width:100%;
	display:block;
	text-align:center;
	padding:4px 0px;
	white-space:normal;
}
.dnn_logo {
	text-align:center;
	padding:30px 0px;
	float:none;
	width:auto;
}
.Head_right {
	float:none !important;
}
	.pulldownsearch {
		margin:0px;
		vertical-align:middle;}
.Login {
	padding-bottom:5px;}

}


#top_menu > div > ul > li > a > span,
#Mega_menu > div > ul > li > a > span {
	font-size:13px;
	text-transform:uppercase;
	padding:45px 27px;
}
.pulldownsearch {
	height:13px;
	padding:45px 0px;
}


@media (min-width: 1200px) {
#top_menu > div > ul > li > a > span ,
#Mega_menu > div > ul > li > a > span {
	padding:45px 35px;
}


}
@media (min-width: 768px) and (max-width: 979px) {
#top_menu > div > ul > li > a > span ,
#Mega_menu > div > ul > li > a > span {
	padding:45px 17px;
}
}

@media (max-width: 767px) {
	.pulldownsearch {
	height:auto;
	padding:0px !important;
}
}


#header4 {
	border-top:5px #3da6f2 solid;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited {
	background-color:#3da6f2;
}
#top_menu > div > ul > li > a:hover > span, 
#top_menu > div > ul > li.current > a > span, 
#top_menu > div > ul > li > a.menu_hover > span ,
#top_menu .menuslide ul li.dir a.menu_hover span, 
#top_menu .menuslide a.menu_hover span, 
#top_menu .menuslide a:hover span,
#top_menu .menuslide ul li.dir a.menu_hover:after, 
#top_menu .menuslide a.menu_hover:after, 
#top_menu .menuslide a:hover:after ,
#Mega_menu > div > ul > li > a:hover > span, 
#Mega_menu > div > ul > li.current > a > span, 
#Mega_menu > div > ul > li.dgn-root-hover > a > span ,
#Mega_menu ul.mega_submenu_ul a:hover span,
#Mega_menu ul.mega_submenu_ul a:hover:after,
.Login a:hover {
	color:#3da6f2;
}

/* ********** header4  End ************** */




 


/* ********** Footer4 ************** */
.Footer_Topbg {
	background-color:#f5f5f5;
	padding:30px 0px;
	margin-top:30px;
}
.Footer_Topbg .Normal h3 {
	color:#2c3433;
}
.Footer_Topbg .Normal {
	color:#666666;
}
.Footer_Contentbg {
	background:none;
	padding:30px 0px;
}
.Footer_Contentbg .dnntitle span {
	color:#2c3433;
}
.Footer_Contentbg .Normal span {
}
.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
	text-decoration:none;
}
.Footer_Contentbg a:hover {
	text-decoration:underline;
}
.Footer_Contentbg .Normal {
	color:#666666;
}
.Footer_Bottombg {
	padding:30px 0px;
}
.copyright_style, .copyright_style .Normal, .copyright_style a, .copyright_style a:link, .copyright_style a:active, .copyright_style a:visited, .FooterPane .Normal {
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
}
.copyright_style a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
a.Button_default {
	color:#FFFFFF !important;
	text-shadow:none;
}
a.Button_default:hover{
	color:#fff!important;	
}
#to_top {
	background-color:#000000;
	background-color:rgba(0,0,0,0.2);
}
/*About_Box*/
.About_Box .About_icon {
 }
.About_Box .social-icons {
	border-top:1px solid #d1d1d1;
}
.About_Box .social-icons a {
	background-color:#646a69;
	border:3px solid #b2b2b2;
}
.About_Box .social-icons a:hover {
 }
.Blog_list li {
	background-image:url(images/arrow_4.png);
	border-bottom:1px solid #d1d1d1;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.Categories li {
	background-image:url(images/arrow_5.png);
	border-bottom:1px solid #d1d1d1;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
/*Categories*/
.Categories a, .Categories a:link, .Categories a:active, .Categories a:visited {
	color:#666666;
	text-decoration:none
}
.Categories a:hover {
 	text-decoration:underline;
}
/*Theme_Responsive_Default*/

.Footer_Contentbg .Theme_Responsive_Default .form_label {
	color:#666666;
}
.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
 	border:none;
}
.Footer_Contentbg .Theme_Responsive_Default textarea, .Footer_Contentbg .Theme_Responsive_Default input[type="text"], .Footer_Contentbg .Theme_Responsive_Default input[type="password"], .Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], .Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], .Footer_Contentbg .Theme_Responsive_Default input[type="date"], .Footer_Contentbg .Theme_Responsive_Default input[type="month"], .Footer_Contentbg .Theme_Responsive_Default input[type="time"], .Footer_Contentbg .Theme_Responsive_Default input[type="week"], .Footer_Contentbg .Theme_Responsive_Default input[type="number"], .Footer_Contentbg .Theme_Responsive_Default input[type="email"], .Footer_Contentbg .Theme_Responsive_Default input[type="url"], .Footer_Contentbg .Theme_Responsive_Default input[type="search"], .Footer_Contentbg .Theme_Responsive_Default input[type="tel"], .Footer_Contentbg .Theme_Responsive_Default input[type="color"], .uneditable-input {
	background:#e8e8e8 !important;
	border-top:1px solid #d1d1d1 !important;
	border-left:1px solid #d1d1d1 !important;
	border-bottom:1px solid #d1d1d1 !important;
	border-right:1px solid #d1d1d1 !important;
	border-top:1px solid rgba(0,0,0,0.2) !important;
	border-left:1px solid rgba(0,0,0,0.2) !important;
	border-bottom:1px solid rgba(255,255,255,0.2) !important;
	border-right:1px solid rgba(255,255,255,0.2) !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#666666 !important;
}


.Footer_Contentbg .Normal span,
.Footer_Contentbg a, 
.Footer_Contentbg a:link, 
.Footer_Contentbg a:active, 
.Footer_Contentbg a:visited,
.Footer_Contentbg a:hover,
.Categories a:hover{
	color:#3da6f2;
}



.Footer_Bottombg,
a.Button_default,
.About_Box .About_icon ,
.About_Box .social-icons a:hover,
.Footer_Contentbg .Theme_Responsive_Default .form_submit input,
#to_top:hover {
	background-color:#3da6f2;
}



/* ********** Footer4 End************** */





